<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>cn.miiluu.audio</groupId>
  <artifactId>soundtouch</artifactId>
  <versioning>
    <release>1.0.1</release>
    <versions>
      <version>1.0.0</version>
      <version>1.0.1</version>
    </versions>
    <lastUpdated>20200929020302</lastUpdated>
  </versioning>
</metadata>
